wmifs 1.3b1-16 source package in Ubuntu

Changelog

wmifs (1.3b1-16) unstable; urgency=low


  * debian/control:
    + Build-Depend on libx11-dev | xlibs-dev, libxpm-dev | xlibs-dev.
    + Build-Depend on debhelper (>= 5.0.0).
    + Bump Standards-Version to 3.6.2.1, no changes needed.
  * debian/compat: Switch to debhelper compatibility level 5.

 -- Romain Francoise <email address hidden>  Sun,  8 Jan 2006 00:41:03 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-01-09
Uploaded to:
Dapper
Original maintainer:
Romain Francoise
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wmifs_1.3b1-16.dsc 617 bytes caf94f45cd4a73937856f639b23780ada7faa13a5b3a85b6b56babec62b8dc5e
wmifs_1.3b1.orig.tar.gz 32.2 KiB 771bf1f99ec3ef7d95a06b8cb37059876cf054fec593536794ab9f13facf011d
wmifs_1.3b1-16.diff.gz 8.5 KiB 0eb4d5bd1f666a2262afbf6201b9f9dfca0ca380d0a3c412278a482e58c52e8f

No changes file available.

Binary packages built by this source